# If a config.py file exists, this file is ignored unless it's explicitly loaded
# via config.load_autoconfig(). For more information, see:
# https://github.com/qutebrowser/qutebrowser/blob/master/doc/help/configuring.asciidoc#loading-autoconfigyml
# DO NOT edit this file by hand, qutebrowser will overwrite it.
# Instead, create a config.py - see :help for details.

config_version: 2
settings:
  colors.webpage.darkmode.enabled:
    global: false
  content.desktop_capture:
    https://15five.zoom.us: true
  content.geolocation:
    https://app.zestful.com: true
    https://box.unbl.ink: true
    https://na4.docusign.net: true
    https://www.docusign.net: true
    https://www.rcplanet.com: false
  content.media.audio_capture:
    https://15five.zoom.us: true
    https://meet.google.com: true
    https://modernatx.webex.com: true
    https://teams.microsoft.com: true
  content.media.audio_video_capture:
    https://15five.zoom.us: true
    https://meet.google.com: true
    https://modernatx.webex.com: true
    https://teams.microsoft.com: true
    https://www.videoask.com: true
  content.media.video_capture:
    https://15five.zoom.us: true
    https://meet.google.com: true
    https://modernatx.webex.com: true
    https://teams.microsoft.com: true
  content.notifications.enabled:
    https://15five.lightning.force.com: true
    https://app.slack.com: true
    https://askinglot.com: false
    https://box.unbl.ink: true
    https://btechgeeks.com: false
    https://jelly.unbl.ink: true
    https://mailhog.unbl.ink: true
    https://mastodon.technology: true
    https://matrix.unbl.ink: true
    https://mblog.unbl.ink: true
    https://media.unbl.ink: true
    https://mov.im: true
    https://www.newegg.com: false
  content.register_protocol_handler:
    https://calendar.google.com?cid=%25s: true
    https://mail.google.com?extsrc=mailto&url=%25s: true
    https://mov.im?share/%25s: true
    https://movim.chatterboxtown.us?share/%25s: true
  content.user_stylesheets:
    global: null
